[System]
Language=0
CheckHW=false
OutPath=D:/Backup/Documents/VideoOutput
OpenPath=D:/Backup/Documents
OpenFolder=D:/Backup/Documents
User=Free
Email=
Key=
Days=0
Coverage=false
Threads=2
H264NV=false
H265NV=false
H264AMF=false
H265AMF=false
H264QSV=false
H265QSV=false
H264VTB=false
H265VTB=false
PriorityUse=0
UseHA=true
Encode=true
Decode=false
PreVideo=true
PreAudio=false
QuickSplit=true
StaysOnTop=false

[Layout]
Editor=@ByteArray()
